body {
}
.menu
{
    font-weight: bold;
    font-size: x-small;
    color: #FF9933;
    font-family: verdana;
}
.search
{
    font-weight: bold;
    font-size: small;
    color: #FF9933;
    font-family: arial;
}
.topstories
{
    font-weight: bold;
    font-size: small;
    color: #FFFFFF;
    font-family: arial;
}
.topcontent
{
    font-size: 9pt;
    font-family: arial;
    color: #993300;
    text-decoration: none;
}

.topcontent a:hover
{
    color:#000000;
}

.copyright
{
    font-size: xx-small;
    color: #ffffff;
    font-family: arial;
}
.smallcaption_2
{
    font-size: xx-small;
    color: #993300;
    font-family: arial;
}
.mainsection
{
    font-weight: bold;
    font-size: small;
    color: #FFFFCC;
    font-family: arial;
}
.content
{
    font-size: 9pt;
    font-family: arial;
     color: #000000;
     text-decoration: none;
}
.notice
{
    font-size: 9pt;
    font-family: arial;
     color: #000000;
     text-decoration: none;
}

.notice a:hover
{
    color: #993300;
}

.section
{
    font-size: 12pt;
    font-family: arial;
    font-weight:bold;
    color: #993300;
}
.secondlevel
{
    font-size: 11pt;
    font-family: arial;
    font-weight:bold;
    color: #ff9933;
}

.hr
{
    border-right: 2px solid;
    border-top: 2px solid;
    border-left: 2px solid;
    border-bottom: 2px solid;
    color: #993300;
}

.image
{
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
    margin-left: 5px;
    margin-right: 5px;
}
.news
{
    font-size: 11px;
    font-family: Arial;
}

.link
{
    font-size: 11px;
    font-family: Arial;
    color:Black;
}

.link a:hover
{
   color:#993300;
}